/****** --- Marketing variables---*******/
:root {
	/* Primary color*/
	--primary-btn-bg-color: #006a38;
	--primary-btn-hover-bg-color: #006a38;

	/* Secondary color*/
	--secondary-btn-bg-color: #ff8200;
	--secondary-btn-hover-bg-color: #ff9b33;

	/* Signature button color*/
	--sign-btn-bg-color: #006a38;
	--sign-btn-hover-bg-color: #338860;

	/* Reject button color*/
	--reject-btn-bg-color: #ff8200;
	--reject-btn-hover-bg-color: #ff9b33;

	/* Delegate button color*/
	--delegate-btn-bg-color: rgb(87, 87, 86);
	--delegate-btn-hover-bg-color: rgb(67, 64, 64);

	/*  Left menu logo background? Dark or Clear?
		For white logos (dark background): 	--background-logo-color:  #2e3033;
	    For dark logos  (white background): --background-logo-color:  white;
	*/
	--background-logo-color:  white;

	--login-logo-height: 65px;
	--sidebar-logo-height: 40px;
	--sidebar-logo-top: 10px;
}
/****** --- End Marketing variables---*******/

.btn-primary{
	background-color: var(--primary-btn-bg-color) !important;
	border-color: var(--primary-btn-bg-color) !important;
	color: white;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
	background-color: var(--primary-btn-hover-bg-color) !important;
	border-color: var(--primary-btn-hover-bg-color)  !important;
	color: white !important;
}

.btn-success{
	background-color: var(--sign-btn-bg-color) !important;
	border-color: var(--sign-btn-bg-color) !important;
	color: white !important;
}

.btn-danger{
	background-color: var(--reject-btn-bg-color) !important;
	border-color: var(--reject-btn-bg-color) !important;
	color: white !important;
}

.btn-success2{
	background-color: var(--delegate-btn-bg-color) !important;
	border-color: var(--delegate-btn-bg-color) !important;
	color: white !important;
}

.btn-success:hover, .btn-success:active, .btn-success:focus{
	background-color: var(--sign-btn-hover-bg-color) !important;
	border-color: var(--sign-btn-hover-bg-color) !important;
	color: white !important;
}

.btn-danger:hover, .btn-danger:active, .btn-danger:focus{
	background-color: var(--reject-btn-hover-bg-color) !important;
	border-color: var(--reject-btn-hover-bg-color) !important;
	color: white !important;
}

.btn-success2:hover, .btn-success2:active, .btn-success2:focus{
	background-color: var(--delegate-btn-hover-bg-color) !important;
	border-color: var(--delegate-btn-hover-bg-color) !important;
	color: white !important;
}

.btn-info {
  color: #ffffff;
	background-color: var(--secondary-btn-bg-color) !important;
  border-color: var(--secondary-btn-bg-color) !important;
}

.btn-info, #modalTemplate {
  color: #ffffff;
	background-color: var(--secondary-btn-bg-color);
  border-color: var(--secondary-btn-bg-color);
}

.btn-info:hover,  .btn-info:active,  .btn-info:focus, #modalTemplate:hover,  #modalTemplate:active,  #modalTemplate:focus  {
	background-color: var(--secondary-btn-hover-bg-color) !important;
	border-color: var(--secondary-btn-hover-bg-color) !important;
	color: white;
}

.btn-file, #btn-add-signer, #btn-show-upload-csv-form {
	color: #ffffff !important;
	background-color: var(--primary-btn-bg-color) !important;
  border-color: var(--primary-btn-bg-color) !important;
}

.btn-file:hover,.btn-file:active,.btn-file:focus, #btn-add-signer:hover,#btn-add-signer:active,#btn-add-signer:focus,
#btn-add-myself:hover,#btn-add-myself:active,#btn-add-myself:focus,#btn-show-upload-csv-form:hover,
#btn-show-upload-csv-form:active,#btn-show-upload-csv-form:focus {
	color: #ffffff  !important;
	background-color: var(--primary-btn-hover-bg-color) !important;
  border-color: var(--primary-btn-hover-bg-color) !important;
}

.bgcolor-theme-1 {
	background-color: #F7F7F7;
	color: var(--primary-btn-bg-color) !important;
}

#header.navbar .navbar-toolbar, .progress .progress-bar {
	background-color: var(--primary-btn-bg-color) !important;
}

a {
	color: var(--primary-btn-bg-color) !important;
	text-decoration: none;
}

.sidebar-left .logo {
	background-color: var(--background-logo-color) !important;
	padding-top: var(--sidebar-logo-top) !important;
}

.login-box a {
	color: var(--primary-btn-bg-color) !important;
}

.login-box .btn-primary {
	color: #FFF;
	background-color: var(--primary-btn-bg-color) !important;
	border-color: var(--primary-btn-bg-color) !important;
}
.text-accent { color: var(--primary-btn-bg-color) !important; }
.bgcolor-primary, .btn-primary, .totop, .label-primary { background-color: var(--primary-btn-bg-color) !important; }
.btn-primary { border-color: var(--primary-btn-bg-color) !important; }

.sidebar .logo li.active,
.sidebar .logo li:hover,
.sidebar .logo li:focus {
	background-color: var(--primary-btn-bg-color) !important;
}

.picture-login {
    height: var(--login-logo-height) !important;
}

.logo img {
    height: var(--sidebar-logo-height);
}

@media (max-width: 991px) {
	.custom-ico:hover {
	    color: --primary-btn-bg-color !important;
	}

	a:hover, a:focus, a:active {
		color: var(--primary-btn-bg-color) !important;
		color: white;
	}

	a, .text-primary{
		color: var(--primary-btn-bg-color) !important;
	}
}

form#google-login {
  display: none;
}
